{
  "parent": "minecraft:block/cube_bottom_top",
  "textures": {
    "bottom": "tiedup:block/kidnap_bomb_bottom",
    "side": "tiedup:block/kidnap_bomb_side",
    "top": "tiedup:block/kidnap_bomb_top"
  }
}
